import Vue from "vue";
import ElementUI from "element-ui";
import "./static/element-ui.css";
import App from "./App.vue";
import router from "./router";
import Global from './static/js/global' //URL
import './static/js/TokenManager'
import './static/js/http'

Vue.use(ElementUI);

Vue.config.productionTip = false;
// 定义全局静态变量(URL)
Vue.prototype.Global = Global.URL;

new Vue({
	router,
	render: h => h(App)
}).$mount("#app");
